@echo off

echo try to uninstall com.syscom.eptt.android ...
echo 正在尝试卸载旧版本...

adb uninstall com.syscom.eptt.android

echo copy apk to machine,please wait...
echo 正在复制安装包到设备，请耐心等待...

adb push ./Nxradio25.3.apk /data/local/tmp/com.syscom.eptt.android

echo app installing,please wait...
echo APP正在安装，请耐心等待...

adb shell pm install -r "/data/local/tmp/com.syscom.eptt.android" pkg: /data/local/tmp/com.syscom.eptt.android

echo launcher,please wait...
echo APP正在启动，请耐心等待...

adb shell am start -n "com.syscom.eptt.android/com.syscom.eptt.android.ui.ViewHandlerActivity" -a android.intent.action.MAIN -c android.intent.category.LAUNCHER

pause 
